Wordpress Themes - WP Forum at BFA
There will be no more development for Atahualpa (or any other theme), and no support. Also no new registrations. I turned off the donation system. I may turn the forum to read only if it gets abused for spam. Unfortunately I have no time for the forum or the themes. Thanks a lot to the people who helped in all these years, especially Larry and of course: Paul. Take care and stay healthy -- Flynn, Atahualpa developer, Sep 2021

Wordpress Themes - WP Forum at BFA » WordPress Themes » Atahualpa 3 Wordpress theme » Plugins & Atahualpa »

[SOLVED] How to install TinyMCE Advanced plugin


  #1  
Old Dec 23, 2009, 09:45 AM
shus
 
38 posts · Dec 2009
[SOLVED] How to install TinyMCE Advanced plugin

I am confused, but I really can't install TinyMCE Advanced plugin.

I tryed in accordance to documentation, but it is too difficult for me
to understand some thing.

May be is there a simple description, but I didn't found it.

Would bе grateful for any help.
  #2  
Old Dec 23, 2009, 10:19 AM
paulae's Avatar
paulae
 
1,333 posts · Feb 2009
Wordpress 3.4.1, Atahualpa 3.7.7
You install it as you do any plugin. Have you been able to install other plugins?

After it is installed and activated, you need to click on Tiny MCE Advanced in the Settings area, and drag and drop the icons you want from the bottom area up to the top. If you don't do that, you won't see any changes to your editor icons.
  #3  
Old Dec 23, 2009, 10:59 AM
shus
 
38 posts · Dec 2009
Yes, I did as another plugins.

I downloaded archiv from tinymce.moxiecode.com, unziped it, and put /tinimce into wp-comtent/plugins.

But I didn't see it ih the list of plugins and because can't activate.
  #4  
Old Dec 23, 2009, 12:34 PM
paulae's Avatar
paulae
 
1,333 posts · Feb 2009
Wordpress 3.4.1, Atahualpa 3.7.7
Try doing the installation from the plugins admin. Do it with a search for Tiny MCE Advanced, and then you'll be installing right from the Wordpress repository. You might have to uninstall what you already have, probably best to do it by FTP.
  #5  
Old Dec 23, 2009, 11:23 PM
shus
 
38 posts · Dec 2009
Problem of an incompatibility.
TinyMCE 3.2.4.1 doesn't work with WP 2.7.
I have upgraded WP to 2.9 and install TinyMCE by Search->Plugin.

Thank you.

Bookmarks

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Similar Threads
Thread Thread Starter Forum Replies Last Post
[SOLVED] Can't install Sociable Plugin, get a Parsing error vadkins Plugins & Atahualpa 4 Dec 9, 2009 05:30 PM
TinyMCE Advanced plugin - Do we Atalhualpians like it? Shepherd Jim Plugins & Atahualpa 13 Jun 29, 2009 06:17 PM
[SOLVED] After plugin install, footer is in right sidebar and right sidebar is on lef miscbytes Forum How-To 2 Jun 5, 2009 06:34 AM
Struggling to install and implement Similar Posts ( V: 2.6.2.0) WPress plugin. pano Plugins & Atahualpa 6 Apr 22, 2009 01:37 PM
Can't install 3.1 lingvemulo New Versions, & Updating 3 Dec 23, 2008 09:07 AM


All times are GMT -6. The time now is 12:17 PM.


Powered by vBulletin® Copyright ©2000 - 2022, Jelsoft Enterprises Ltd.